package mior.model.dist;

public class TestDist {
	
	public static void main(String[] args) {
		IMiorDistribution dist = new LinearDistribution(38, 310, 0.3);
		
		for (int i = 0; i < 1000; i++) {
			System.out.println(dist.getFactor());
		}
	}
}
